E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
G::Log::Line Class Reference

A class for adding line number information to the Log output. More...

`#include <glog.h>`

## Public Member Functions
| Line (const char *file, int line)

## Public Attributes
const char * | m_file
int | m_line

## Detailed Description

A class for adding line number information to the Log output.

Definition at line 53 of file glog.h.

The documentation for this class was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/glib/glog.h